<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup>
  <appSettings>
    <add key="PastaMonitorar" value="C:\TryNFe\Impressao\"/>
    <add key="ImpressoraImprimir" value="Microsoft Print to PDF"/>
    <add key="ExibirNaTela" value="false"/>
    <add key="ImpressoraEtiqueta" value="Microsoft Print to PDF"/>
  </appSettings>
</configuration>
